# StepShape_Array1OfFaceBound.hxx File Reference

`#include <Standard_Integer.hxx>`
`#include <Standard_Address.hxx>`
`#include <Standard_Boolean.hxx>`
`#include <Handle_StepShape_FaceBound.hxx>`
`#include <Standard.hxx>`
`#include <Standard_Macro.hxx>`
`#include <TCollection_Array1.lxx>`

## Defines

#define | Array1Item Handle_StepShape_FaceBound
#define | Array1Item_hxx <StepShape_FaceBound.hxx>
#define | TCollection_Array1 StepShape_Array1OfFaceBound
#define | TCollection_Array1_hxx <StepShape_Array1OfFaceBound.hxx>

## Define Documentation

#define Array1Item Handle_StepShape_FaceBound

#define Array1Item_hxx <StepShape_FaceBound.hxx>

#define TCollection_Array1 StepShape_Array1OfFaceBound

#define TCollection_Array1_hxx <StepShape_Array1OfFaceBound.hxx>